Results 1 to 5 of 5

Thread: *Help* Installing latest Shopping channel on 3.2J

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    30
    Thanks
    1
    Thanked 1 Time in 1 Post

    *Help* Installing latest Shopping channel on 3.2J

    I have a wii at firmware 3.2J and want to purchase some stuff.

    How do I go about updating my Shopping channel without updating the whole system? (I'm assuming the firmware needed is 4.0)

    Doing some searching I kind of found out that you need the latest cIOSXX files to do this, however it is kind of confusing because I heard the Jap Wiis cannot install the latest through a Wad.

    Is there a way for me to access the shopping channel? Where can I find the lastest cIOS files for my Jap Wii?

    Thanks

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    I think wiiscu is what you need...give it a go

  3. 2 Users Say Thank You to Dogeggs For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    30
    Thanks
    1
    Thanked 1 Time in 1 Post
    Thanks alot! saves me the trouble of having to install individual Wads.

    Except one more thing, upon installing and updating every single IOS included with the WiiSCU (61,60....) when I run the shop channel I get a message that returns me to the Wii menu because I need an update. Is this normal? Or am I doomed until I take the leap into 4.0?
    Last edited by plmko; 04-19-2009 at 10:55 AM.

  5. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    As long as you have IOS61 it should work fine...? Maybe it's because you have a jap wii? Anyone shed some light?

  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    30
    Thanks
    1
    Thanked 1 Time in 1 Post
    Yes that was what I was thinking, I heard something about Jap Wiis not being able to install 4.0 properly.

    Installing the IOS61 allows me to run the channel (I will not get booted back into the Wii menu) but a message pops up telling me that an update is needed to continue.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •